#Mon May 20 08:32:55 GMT 2024
FREA_AI_COMMENT=
FUNCTIONALITY=DemoApp_Model
MODEL_TAG=@DemoApp @1.0 @DemoApp_Model @SwagLab
LAST_MODIFIED=20 May 2024 08\:32\:53
USE_ATTRIBUTE_POOL=TRUE
APPLICATION_NAME=DemoApp
APP_VERSION=1.0
